CVE-2003-0233

2003-05-12T00:00:00
ID CVE-2003-0233
Type cve
Reporter NVD
Modified 2017-10-10T21:29:07

Description

Heap-based buffer overflow in plugin.ocx for Internet Explorer 5.01, 5.5 and 6.0 allows remote attackers to execute arbitrary code via the Load() method, a different vulnerability than CVE-2003-0115.